Bug 982880 - Section 7.3 Table 7.1 requires updating
Section 7.3 Table 7.1 requires updating
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 01:00 EDT by Ryan
Modified: 2013-08-01 13:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed the errors in these consecutive bug reports (22.61 KB, patch)
2013-08-01 13:52 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-10 01:00:04 EDT
Description of problem:

Table 6.1. PackageKit GUI windows, menu locations, and shell prompt commands

not a complete list of current commands, also not accurate with current locations
Comment 1 Ryan 2013-07-10 05:21:08 EDT
edit: gui's can be accessed from the context menu in activity tile on activity bar with 'software' open
Comment 2 Ryan 2013-07-15 03:22:36 EDT
edit: with recent revisions, this will be table 7.1
Comment 3 Navneet Singh 2013-08-01 13:52:21 EDT
Created attachment 781689 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.